@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,500i&display=swap');
body {
    font-family: 'Ubuntu', sans-serif;
    width: 100%;
    overflow-x: hidden;
}


/* default css reset*/

* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.clearfix {
    overflow: auto;
}

.wrapper {
    width: 90%;
    margin: 0 auto;
}

img {
    vertical-align: middle;
}

p {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 36px;
    color: #2f2f2f;
    font-weight: 400;
}

strong {
    color: #34404b
}


/*default css end*/


/*commnly used classes and css*/

section {
    padding: 25px 0px 60px 0;
}

section:nth-child(even) {
    background-color: #eee;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap
}

.text-right {
    text-align: right
}

.justify-space-between {
    justify-content: space-between
}

.align-items {
    align-items: center
}

.spacer {
    margin: 12px 0;
}

.text-center {
    text-align: center
}


/*common secion title*/

h4.section-title {
    font-size: 46px;
    line-height: 43px;
    color: #34404b;
    font-weight: 400;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 40px;
}

p.sub-title.text-center {
    margin-top: -20px;
    margin-bottom: 60px;
}


/*here we set main wrapper width*/

.inner-wrapper {
    width: 65%;
    margin: 0 auto;
}


/* header section start*/

.common-header-row {
    display: inline-flex;
    width: 100%;
    margin: 20px 0;
    align-items: flex-end;
}

#top-header .common-header-row {
    align-items: center;
}

#top-header li {
    font-size: 14px;
}

.header-col-left {
    width: 40%;
    display: flex;
    align-items: center;
}

.header-col-left>ul>li {
    display: inline;
    padding-right: 10px;
}

.header-col-right {
    width: 60%;
    justify-content: flex-end;
    display: flex;
}

#signup-section>ul>li.newsuser-btns {
    border: 1px solid #fc4111;
    text-align: center;
    padding: 10px 10px 10px 20px;
    margin: 0 0px 0 10px;
}

#signup-section>ul>li {
    align-items: center;
    display: inline-flex;
    justify-content: flex-end;
    padding-left: 20px;
}

div#signup-section li a {
    color: #000;
    text-decoration: none;
}

#signup-section {
    position: relative;
}

#signup-section li a.active:before {
    position: absolute;
    content: "";
    background: #ff5912;
    height: 4px;
    width: 25px;
    bottom: -10px;
}

.site-info {
    box-shadow: 1px 1px 1px 1px #f2f2f2;
}

.logo-section {
    display: flex;
    align-items: flex-end;
}

.main-logo img {
    border: 1px solid #ccc;
}

.logotext {
    margin-left: 10px;
}

.logotext h3 {
    position: relative;
}

.logotext p {
    font-size: 14px;
}

.logotext h3:before {
    position: absolute;
    content: url(/assets/img/logo-bubble.png);
    height: 2px;
    width: 2px;
    bottom: 5px;
    right: 30px;
}


/*banner*/

#banner {
    background: url('/assets/img/banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    padding: 100px 0;
    position: relative;
}

.banner-chef {
    position: absolute;
    right: 0;
    bottom: 0;
}

.banner-summary {
    margin: 25px 0;
}

.banner-summary h1 {
    font-size: 44px;
    line-height: 53px;
    color: #34404b;
    font-weight: 500;
    margin-bottom: 15px;
}

.banner-summary p {
    font-size: 24px;
    letter-spacing: 1px;
    line-height: 36px;
    color: #34404b;
    font-weight: 400;
    margin-bottom: 65px;
}

.common-btn a {
    background: #fc4111;
    color: #fff;
    padding: 15px 65px;
    text-decoration: none;
}

.reg-date-info {
    background: #2f2f2f;
    padding: 15px 0px;
}

.reg-date-info ul li {
    display: inline;
    color: #fff;
    font-size: 20px;
    padding-right: 50px;
}

.reg-date-info li span {
    margin-left: 40px;
}

.reg-date-info ul li:last-child {
    padding-left: 50px;
    border-left: 1px solid #fff;
}


/*Level*/


/* Style the tab */

.level {
    overflow: hidden;
}


/* Style the buttons that are used to open the tab content */

.level button {
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 15px 40px 15px 10px;
    transition: 0.3s;
    font-size: 20px;
    font-weight: 600;
    color: #f00;
}

.level button.active:after {
    position: absolute;
    content: "";
    background: #f00;
    height: 4px;
    width: 20px;
    bottom: 5px;
    left: 10px;
    border-radius: 17px;
}


/* Create an active/current tablink class */

.level button.active {
    color: #000;
    position: relative;
}


/* Style the tab content */

.levelcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
    animation: fadeEffect 1s;
    /* Fading effect takes 1 second */
}

.levels-col-right h5 {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 36px;
    color: #ff5912;
    font-weight: 400;
    margin-bottom: 20px;
}


/* Go from zero to full opacity */

@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.levels-row {
    display: inline-flex;
    width: 100%;
}

.levels-col-left {
    width: 40%;
}

.levels-col-right {
    width: 60%;
}

.discount-box {
    background: #fcedaa;
    padding: 25px 25px;
    margin-bottom: 40px;
    position: relative;
}

.discount-box:before {
    position: absolute;
    content: url(/assets/img/offer.png);
    left: -62px;
    top: 0;
}

span.og-price {
    position: relative;
}

span.og-price:before {
    position: absolute;
    content: "";
    height: 2px;
    width: 100%;
    background: #000;
    left: 0;
    top: 50%;
    transform: rotate(-6deg);
}


/*=== levels css end====*/


/*=== testimonial cutom css start====*/

.testimonial-user {
    margin-right: 15px;
    display: flex;
    align-items: center;
}

.testimonial-box {
    padding: 50px 15px;
    text-align: left;
    position: relative;
}

.testimonial-box p {
    font-size: 12px;
    line-height: 20px;
}

.testimonial-box:before {
    background: #f2f2f2;
    content: "";
    height: 100%;
    width: 13%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.testimonial-certified-text p {
    font-style: italic;
}


/*=== testimonial css end====*/


/*=== certified css start====*/

.certified-container {
    margin-top: 60px;
}

.certified-user-block {
    position: relative;
    width: 16%;
    background: #fff;
    padding: 30px;
    box-shadow: 1px 1px 1px 2px #d0d0d0;
    margin-bottom: 3rem;
    z-index: 1;
}

.certified-user-block:before {
    position: absolute;
    content: "";
    background: #f7f7f7;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0;
    z-index: -1;
}

.certified-user-title a {
    font-size: 16px;
    line-height: 20px;
    color: #4e4d4d;
    font-family: "Ubuntu";
    font-weight: 700;
    text-decoration: none;
    margin-bottom: 5px;
}

.certified-user-cap p {
    font-size: 14px;
    line-height: 18px;
    color: #4e4d4d;
    font-family: "Ubuntu";
    font-weight: 400;
}

.certified-user-content {
    margin-top: 30px;
}


/*=== footer css start====*/

.social-icons ul li {
    list-style: none;
    display: inline-flex;
    margin: 15px 10px;
}

.footer-menu ul li {
    display: inline-flex;
    vertical-align: middle;
    padding-right: 12px;
}

section#footer {
    background: #ededee;
    margin-top: 2px;
}

.footer-col-one {
    width: 10%
}

.footer-col-two {
    width: 60%
}

.footer-col-three {
    width: 30%;
}

.footer-row {
    margin-bottom: 20px;
}

.footer-menu {
    padding-left: 30px;
}

.footer-header span {
    position: relative;
}

.footer-header span:before {
    position: absolute;
    content: url(/assets/img/logo-bubble.png);
    height: 2px;
    width: 2px;
    bottom: 5px;
    right: 30px;
}


/*=== footer css end====*/


/*=== swiper slider cutom css start====*/

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide-active {
    position: relative !important;
    left: -50px;
    opacity: 0.4;
}

.swiper-slide-active+.swiper-slide-next {
    background: #fff;
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    transform: scale(1.25);
    border: 1px solid #b5b6b7;
}

.swiper-slide-active+.swiper-slide-next+.swiper-slide {
    position: relative !important;
    right: -50px;
    opacity: 0.4;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 28% !important;
    transform: translate(-28%, -50%);
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 28% !important;
    transform: translate(-28%, -50%);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url(/assets/img/prev.png) !important;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url(/assets/img/next.png) !important;
}


/*=== swiper slider cutom css end====*/


/*========================media queries*=======================*/

@media screen and (max-width: 1024px) and (min-width: 600px) {
    .reg-date-info ul li:last-child {
        padding-left: 20px;
    }
    .reg-date-info ul li {
        padding-right: 20px;
    }
    .reg-date-info li span {
        margin-left: 5px;
    }
    .certified-user-block {
        width: 35%;
    }
    .logotext {
        font-size: 12px;
    }
    .header-col-left {
        width: 50%;
    }
    .header-col-right {
        width: 50%;
    }
    .footer-row.d-flex {
        flex-wrap: wrap;
    }
    .footer-col-one {
        width: 18%;
    }
    .footer-col-two {
        width: 82%;
    }
    .footer-col-three {
        width: 199%;
        margin-top: 15px;
    }
}

@media only screen and (max-width: 600px) {
    p {
        font-size: 19px;
    }
    .header-col-left {
        width: 100%;
        display: flex;
        align-items: center;
        margin-bottom: 25px;
    }
    #top-header .common-header-row {
        align-items: center;
        flex-wrap: wrap;
    }
    #top-header .header-col-right ul {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    .header-col-left>ul>li:last-child {
        padding: 0px 0px 0px 28px;
    }
    #signup-section {
        width: 100%;
    }
    .header-col-right {
        width: 100%;
        justify-content: space-between;
    }
    .banner-summary h1 {
        font-size: 31px;
        line-height: 43px;
    }
    .banner-summary p {
        font-size: 18px;
    }
    .logotext h3 {
        position: relative;
        font-size: 13px;
    }
    .logotext h3:before {
        right: 60px;
        bottom: 0px;
    }
    #top-header li {
        font-size: 12px;
    }
    #signup-section>ul>li {
        padding-right: 10px;
        padding-left: 0;
        font-size: 14px;
    }
    .reg-date-info ul li {
        display: inline-flex;
        font-size: 14px;
        justify-content: space-between;
        width: 100%;
    }
    .reg-date-info ul li:last-child {
        border: none;
        padding: 0px;
    }
    h4.section-title {
        text-align: left;
        font-size: 36px;
        padding-top: 70px;
    }
    p.sub-title {
        text-align: left;
        font-size: 14px;
        line-height: 25px;
    }
    .certified-container .d-flex {
        justify-content: center;
    }
    .discount-box {
        margin-top: 40px;
    }
    .discount-box:before {
        position: absolute;
        content: url(/assets/img/offer-mob.png);
        left: 0;
        top: -40px;
    }
    .certified-user-block {
        position: relative;
        background: #fff;
        padding: 30px;
        box-shadow: 1px 1px 1px 2px #d0d0d0;
        margin-bottom: 3rem;
        width: 50%;
    }
    .levels-row {
        display: inline-flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .level {
        text-align: left;
    }
    .levels-col-left {
        width: 100%;
    }
    .levels-col-right {
        width: 100%;
    }
    .level button {
        padding: 15px 5px 15px 10px;
        font-size: 16px;
    }
    .common-header-row {
        flex-wrap: wrap;
    }
    .wrapper {
        width: 300px;
        margin: 0 auto;
    }
    .inner-wrapper {
        width: 300px;
        margin: 0 auto;
    }
    .swiper-slide-active {
        position: relative !important;
        left: 0;
        opacity: 1;
        background: #fff;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    .d-flex.testimonial-box {
        text-align: left;
        flex-wrap: nowrap;
    }
    .footer-menu {
        text-align: center;
        padding: 0px;
        margin-bottom: 15px;
    }
    .footer-col-one {
        width: 100%;
        text-align: center;
    }
    .footer-col-two {
        width: 100%
    }
    .footer-col-three {
        width: 100%;
    }
    .footer-row.d-flex {
        display: block;
        text-align: center;
    }
    .footer-menu ul li {
        display: block;
        padding: 0px;
        line-height: 30px;
    }
    .footer-col-three ul li:first-child {
        margin-top: 40px;
    }
}